body {
font-size:62.5%;
font-family: Arial, Verdana, Helvetica, sans-serif;
}

a:link, a:visited, a:active, a:hover {
color:rgb(7, 80, 217);
text-decoration:none;
}

a:hover {
color:rgb(7, 80, 217);
text-decoration:underline;
}

a img	{
border:none;
}

#Bas {
background-color:rgb(238, 29, 35);
background-repeat:no-repeat;
color:rgb(255, 255, 255);
height:18px;
font-size:1.1em;
font-weight:bold;
float:left;
/*margin-left:10px;*/
padding-top:8px;
padding-right:8px;
text-align:right;
width: 972px;
}

#Bas span {
float: left;
padding: 4px 0px 0px 6px;
width: 92px;
text-align: left;
}

#Bas a {
color:rgb(255, 255, 255);
}

#Bas_2 {
float: left;
font-weight:bold;
font-size:1.1em;
height:18px;
/*margin-left:10px;*/
text-align:right;
width: 980px;
}

